# file: GNUmakefile
#

# define the source files
#
ISIP_REQUIRE =	SH 
ISIP_LIB_FILES = 
ISIP_BIN_FILES = *.sh

# define the files these source files depend on (usually include files)
#
ISIP_DEPS = 

# define the extension which will be striped from executables
#
BIN_EXT = .sh

# define the installation directories (appended to $ISIP/bin/scripts
# and $ISIP/lib/scripts)
#
ISIP_BIN = misc
ISIP_LIB = 

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/scripts.make

#
# end of file

